---
apiVersion: route.openshift.io/v1
items: null
kind: RouteList
metadata:
  resourceVersion: "56603"
  selfLink: /apis/route.openshift.io/v1/namespaces/openshift-cluster-node-tuning-operator/routes
